.story-detail {
	margin: 0 auto;
	padding: 40px;
	width: 980px;
	font-size: 18px;
	background-color: $white;

	.btn {
		display: inline-block;
		font-size: 18px;
		background-color: transparent;

		&.green {
			border: none;
			background-color: $green;

			&:hover {
				color: $white;
			}
		}
	}

	&__top {
		display: flex;
		align-items: center;
		justify-content: space-between;

		.status {
			&.submited {
				color: $green-darken;
			}
		}
	}

	&__story {
		display: flex;
		align-items: center;
		margin-top: 100px;
	}

	&__story-item {
		margin-right: 40px;
	}

	&__textarea {
		margin-top: 50px;
		height: 200px;

		textarea {
			outline: none;
			border: 6px solid $iron;
			width: 100%;
			height: 100%;
			padding: 20px;
			background-color: $alabaster;
			resize: none;

			// &::placeholder {
			// 	padding: 20px;
			// }
		}
	}

	&__submit {
		display: flex;
		justify-content: flex-end;
		margin-top: 20px;
	}

	&__tags {
		margin-top: 20px;
	}

	&__flags {
		margin-top: 40px;

		.disable {
			color: $iron;
		}
	}

	.profile-filled {
		svg {
			width: 24px;
			height: 24px;
			fill: $cod-gray;
		}
	}

	.author-name {
		border-bottom: 1px solid transparent;

		&:hover {
			border-bottom: 1px solid $cod-gray;
		}
	}

	.story-total {
		position: relative;
		cursor: default;

		&:hover {
			.tultip-story-total,
			.tultip-arrow {
				opacity: 1;
				visibility: visible;
			}
		}
	}

	.tultip-story-total {
		position: absolute;
		left: 50%;
		top: -60px;
		display: block;
		padding: 5px 0;
		width: 150px;
		font-size: 14px;
		text-align: center;
		background-color: $iron;
		transform: translateX(-50%);
	}

	.tultip-arrow {
		position: absolute;
		left: 50%;
		top: -25px;
		margin-top: -5px;
		border-style: solid;
		border-width: 25px 10px 0;
		border-color: $iron transparent transparent transparent;
		width: 0;
		height: 0;
		transform: translateX(-10px);
	}

	.tultip-story-total,
	.tultip-arrow {
		opacity: 0;
		visibility: hidden;
	}

	a {
		color: $cod-gray;
	}
}
